#_lang select {padding: 0; line-height: 1em; height: 22px; font-size: 90%;}
.mmblock-vselect {position:absolute; top:0; right:0; padding-right:5px; padding-top:5px; z-index:100; text-align: right}
.mmblock-vselect select {border:0; width:90%}
.mmblock-vselect button {border:0; background: transparent}
.mmblock-vselect .popover-content {padding: 0}
.mmblock-vselect .btn-group-p-resize label.btn {padding:6px 4px; border:0}

.mmblock-controls {position:absolute; bottom:0; right:0; padding-right:5px; padding-bottom:5px}

.mm-block {position:relative}
.mm-block .mmblock-vselect {display:none;}
.mm-block .mmblock-controls {display:none}
.mm-block-mode-viewedit:hover .mmblock-vselect {display:block}
.mm-block-mode-viewedit:hover .mmblock-controls {display:block}
.mm-block-mode-viewedit:hover {box-shadow: 0px 0px 3px #888888;}
.mm-block p {margin:0}
.mm-pad:hover {background: url('/i/pad-handle.png') bottom center no-repeat}
.evblock {position:relative}
.evblock:hover {box-shadow: 0px 0px 3px #888888;}

span.redactor-in {display:inline-block !important; width:100%}

.modal-body {overflow-y: auto; overflow-x:hidden; max-height:650px}

.cf-exist {margin-top:2em; margin-bottom:2em}
.cf-exist .cf-add {display:none}
.cf-search {margin-top:2em; margin-bottom:2em}
.cf-search .cf-remove {display:none}
.cf-item {font-size:110%; background-color:#999; cursor: pointer; cursor: hand;}
.cf-item .cf-remove {top:3px}
.cf-have {background-color:#eee}
.cf-hidden {background-color:#ccc}
.cf-special {background-color:#f0ad4e}
.cf-have.cf-special {background-color:#faebcc}

.sf-exist {margin-top:0; margin-bottom:0}
.sf-exist .cf-add {display:none}
.sf-search {margin-top:0.5em; margin-bottom:0}
.sf-search .cf-remove {display:none}
.sf-search .cf-controls {display:none}
.sf-exist .cf-item {font-size:100%; background-color:#fff; cursor: pointer; cursor: hand; padding:0.5em}
.sf-search .cf-item {font-size:100%; background-color:#fff; cursor: pointer; cursor: hand; padding:0.5em}
.sf-exist .sf-empty {color:#999; font-style:italic}